## rust-line-numbers 0.3.0

=== debian/changelog ===
rust-line-numbers (0.3.0-1) unstable; urgency=medium

  * Package line-numbers 0.3.0 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 16 Feb 2024 22:24:23 +0000
