=== debian/control ===
Source: rust-line-numbers
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.58.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/line-numbers]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/line-numbers
X-Cargo-Crate: line-numbers
Rules-Requires-Root: no

Package: librust-line-numbers-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-line-numbers+default-dev (= ${binary:Version}),
 librust-line-numbers-0-dev (= ${binary:Version}),
 librust-line-numbers-0+default-dev (= ${binary:Version}),
 librust-line-numbers-0.3-dev (= ${binary:Version}),
 librust-line-numbers-0.3+default-dev (= ${binary:Version}),
 librust-line-numbers-0.3.0-dev (= ${binary:Version}),
 librust-line-numbers-0.3.0+default-dev (= ${binary:Version})
Description: Find line numbers in strings by byte offsets, quickly - Rust source code
 Source code for Debianized Rust crate "line-numbers"
