=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test line-numbers 0.3.0 --all-targets --all-features
Features: test-name=rust-line-numbers:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test line-numbers 0.3.0 --all-targets
Features: test-name=librust-line-numbers-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test line-numbers 0.3.0 --all-targets --no-default-features
Features: test-name=librust-line-numbers-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
